Bug 1698613 - Document kickstart commands and options removed in RHEL 8
Summary: Document kickstart commands and options removed in RHEL 8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: 8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Sharon Moroney
QA Contact: RHEL DPM
Sharon Moroney
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-10 18:41 UTC by Sharon Moroney
Modified: 2019-06-14 01:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Removed functionality
Doc Text:
.Several Kickstart commands and options have been removed The following Kickstart commands and options have been completely removed in RHEL 8. Using them in Kickstart files will cause an error. * upgrade (This command had already previously been deprecated.) * btrfs * part/partition btrfs * part --fstype btrfs or partition --fstype btrfs * logvol --fstype btrfs * raid --fstype btrfs Where only specific options and values are listed, the base command and its other options are still available and not removed.
Clone Of:
Environment:
Last Closed: 2019-06-14 01:41:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Sharon Moroney 2019-04-10 18:41:59 UTC
Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 2 Radek Vykydal 2019-04-11 06:35:24 UTC
Looks good to me.


Note You need to log in before you can comment on or make changes to this bug.